Bug 14975 - Fine grace period label is incorrect
Summary: Fine grace period label is incorrect
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Circulation (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Kyle M Hall
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-10-07 16:15 UTC by Kyle M Hall
Modified: 2016-06-21 21:40 UTC (History)
6 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 14975 - Fine grace period label is incorrect (1.99 KB, patch)
2015-10-07 16:16 UTC, Kyle M Hall
Details | Diff | Splinter Review
Bug 14975 - Fine grace period label is incorrect (2.13 KB, patch)
2015-10-12 15:35 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 14975 - Fine grace period label is incorrect (2.20 KB, patch)
2015-10-13 09:57 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Kyle M Hall 2015-10-07 16:15:12 UTC
The column heading for grace period is "Fine grace period (day)" but the grace period works based on the unit selected ( hours or days ). The "(day)" part should be removed as it caused confusion for librarians.
Comment 1 Kyle M Hall 2015-10-07 16:16:24 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2015-10-12 15:35:33 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2015-10-13 09:57:05 UTC
Created attachment 43374 [details] [review]
Bug 14975 - Fine grace period label is incorrect

The column heading for grace period is "Fine grace period (day)" but the
grace period works based on the unit selected ( hours or days ). The
"(day)" part should be removed as it caused confusion for librarians.

Test Plan:
1) Apply this patch
2) Go to the circ rules editor
3) Note the header and footer columns for grace period no longer
   have "(days)" at the end.

Signed-off-by: Marc Véron <veron@veron.ch>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Tomás Cohen Arazi 2015-10-13 15:21:55 UTC
Patch pushed to master.

Thanks Kyle!
Comment 5 Chris Cormack 2015-10-24 07:34:33 UTC
String changes, held for 3.20.6